<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="DataDescriptor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413485011703" remote="133715412000000000" Dst="1" />
<file name="EndOfCentralDirectory.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413485070728" remote="133715412000000000" Dst="1" />
<file name="EndOfCentralDirectoryLocator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413485309826" remote="133715412000000000" Dst="1" />
<file name="ExtendedInformationExtraField.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413485377827" remote="133715412000000000" Dst="1" />
</dwsync>